aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAlec Warner <antarus@gentoo.org>2018-06-17 16:27:29 -0400
committerAlec Warner <antarus@gentoo.org>2018-06-17 16:27:29 -0400
commit357aeb824bb1cd0de608e0b61b6984b5095053e3 (patch)
tree696cc49f10a1cb920294a104e1b919eb8a1b681a
parentStop testing ruby-2.2.X. (diff)
downloadpackages-357aeb824bb1cd0de608e0b61b6984b5095053e3.tar.gz
packages-357aeb824bb1cd0de608e0b61b6984b5095053e3.tar.bz2
packages-357aeb824bb1cd0de608e0b61b6984b5095053e3.zip
Try to fix Build.
CI said: Gem::LoadError: You have already activated did_you_mean 1.2.0, but your Gemfile requires did_you_mean 1.0.2. Prepending `bundle exec` to your command may solve this. So bumping to a versionless did_you_mean.
-rw-r--r--Gemfile.ci2
1 files changed, 1 insertions, 1 deletions
diff --git a/Gemfile.ci b/Gemfile.ci
index ed41a2f..eb5bb32 100644
--- a/Gemfile.ci
+++ b/Gemfile.ci
@@ -34,7 +34,7 @@ gem 'sidekiq', require: false
gem 'rdiscount'
# Sidekiq bug?
-gem 'did_you_mean', '1.0.2', require: false # Sidekiq missing dep
+gem 'did_you_mean', require: false # Sidekiq missing dep
# UI
gem 'octicons_helper'